--
-- PostgreSQL database dump
--

-- Dumped from database version 12.17
-- Dumped by pg_dump version 16.1 (Debian 16.1-1.pgdg110+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: mdc_community_health_centers; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.mdc_community_health_centers (
    ogc_fid integer NOT NULL,
    objectid integer,
    folio character varying,
    ttrrss character varying,
    x_coord double precision,
    y_coord double precision,
    true_site_addr character varying,
    true_site_city character varying,
    true_site_zip_code character varying,
    true_mailing_addr1 character varying,
    true_mailing_city character varying,
    true_mailing_state character varying,
    true_mailing_zip_code character varying,
    true_mailing_country character varying,
    true_owner1 character varying,
    true_owner2 character varying,
    condo_flag character varying,
    dor_code_cur character varying,
    dor_desc character varying,
    subdivision character varying,
    bedroom_count integer,
    bathroom_count double precision,
    half_bathroom_count integer,
    floor_count integer,
    unit_count integer,
    building_actual_area double precision,
    building_heated_area double precision,
    lot_size double precision,
    year_built integer,
    assessment_year_cur integer,
    assessed_val_cur double precision,
    dos_1 character varying,
    price_1 double precision,
    legal character varying,
    pid integer,
    dateofsale_utc character varying,
    geom public.geometry(Point,4326),
    geom_local public.geometry(Point,2236)
);


ALTER TABLE public.mdc_community_health_centers OWNER TO postgres;

--
-- Name: mdc_community_health_centers_ogc_fid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.mdc_community_health_centers_ogc_fid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER SEQUENCE public.mdc_community_health_centers_ogc_fid_seq OWNER TO postgres;

--
-- Name: mdc_community_health_centers_ogc_fid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.mdc_community_health_centers_ogc_fid_seq OWNED BY public.mdc_community_health_centers.ogc_fid;


--
-- Name: mdc_community_health_centers ogc_fid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_community_health_centers ALTER COLUMN ogc_fid SET DEFAULT nextval('public.mdc_community_health_centers_ogc_fid_seq'::regclass);


--
-- Data for Name: mdc_community_health_centers; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.mdc_community_health_centers (ogc_fid, objectid, folio, ttrrss, x_coord, y_coord, true_site_addr, true_site_city, true_site_zip_code, true_mailing_addr1, true_mailing_city, true_mailing_state, true_mailing_zip_code, true_mailing_country, true_owner1, true_owner2, condo_flag, dor_code_cur, dor_desc, subdivision, bedroom_count, bathroom_count, half_bathroom_count, floor_count, unit_count, building_actual_area, building_heated_area, lot_size, year_built, assessment_year_cur, assessed_val_cur, dos_1, price_1, legal, pid, dateofsale_utc, geom, geom_local) FROM stdin;
1	1056	0102020601171	544101	918991.4	523006.1	421 SW 4 ST	Miami	33130-1409	418 SW 4 AVE	MIAMI	FL	33130	USA	CENTRO MATER FOUNDATION INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	010202060	0	0	0	1	0	2646	2646	7500	1956	2024	576371	20060801	620000	CITY OF MIAMI SOUTH PB B-41 LOT 18 BLK 26 LOT SIZE 7500 SQUARE FEET COC 24870-3195 08 2006 1	65356	1154404800000	0101000020E61000001A63B03AE30C54C06E8F7C5533C53940	0101000020BC08000001094C099D0B2C41ABDF453EFFEB1F41
2	1070	0102020901020	544101	919053.6	522769.2	408 SW 4 AVE	Miami	33130-1416	418 SW 4 AVE	MIAMI	FL	33130-1416	\N	CENTRO MATER INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	010202090	10	5	0	2	5	13213	13213	20592	1920	2024	2616455	\N	\N	CITY OF MIAMI SOUTH PB B-41 PORT OF LOTS 1-2-3-19-20 BLK 29 DESC BEG 48FTS OF NE COR OF LOT 1 TH S152FT W100FT N50FT W50FT N150FT E50FT S100FT E40.54FT N52FT E59.46FT TO POB LOT SIZE 20592 SQ FT	266248	\N	0101000020E6100000E0BE4734E00C54C02532CB8F08C53940	0101000020BC080000B794B770190C2C41E7C715D94BE81F41
3	4966	0131130630610	534113	919796.2	544399.4	140 NW 59 ST	Miami	33127-1218	6100 BLUE LAGOON DR	MIAMI	FL	33126	USA	SPECTRUM PROGRAMS REAL ESTATE	HOLDINGS INC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013113063	33	19	0	2	8	26640	26359	65000	1959	2024	3113817	20130429	100	HIGH SCHOOL PARK TR PB 4-44 LOTS 2 TO 11 BLK 5 PER UNITY OF TITLE OR 30334-1665 LOT SIZE 65000 SQ FT M/L	134404	1367208000000	0101000020E6100000B54253ADB40C54C0614638B243D43940	0101000020BC0800006C40CACAE6112C411094EC58229D2041
4	10827	0131230340010	534123	912366	537382.2	1455 NW 36 ST	Miami	33142-5557	1469 NW 36 ST	MIAMI	FL	33142	USA	NEW HORIZONS COMMUNITY MENTAL	HEALTH CENTER INC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013123034	0	0	0	2	0	25312	25312	59255	1936	2024	2547228	20120118	0	CORDOVA PARK PB 7-92 LOTS 1 THRU 7 LESS S5FT & LESS W5FT OF LOT 1 & EXT AREA OF CURVE IN SW COR FOR R/W & LOTS 18 & 23 & 24 LESS N46FT OF LTS 23 & 24 & LESS W5FT OF S60FT OF LOT 24 LOT SIZE 59255 SQ FT OR 25440-4102 0805 4	266482	1326862800000	0101000020E6100000B397B7D1280E54C02E4A458A5ACF3940	0101000020BC080000E7AE9C44DAD72B417104FAFF4F662041
5	12961	0131240150720	534124	921734.4	541136	154 NE 49 ST	Miami	33137-3118	162 NE 49 ST	MIAMI	FL	33137-3118	\N	CONCEPT HOUSE INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013124015	4	2	0	1	27	12446	12446	26647	1925	2024	1246038	\N	\N	BELLAIRE SUB PB 6-24 LOTS 5 THRU 8 BLK 4 & N1FT LOT 6 BLK 1 SHADOWLAWN PB 6-47 LOT SIZE 26647 SQ FT OR 12751-1958 1085 4	484082	\N	0101000020E61000001C02FF24550C54C04E59F528F5D13940	0101000020BC080000C2D4060B0B212C41A0803B77A3832041
6	13175	0131240170050	534124	921789.4	541012.9	163 NE 48 ST	Miami	33137-3113	162 NE 49 ST	MIAMI	FL	33137-3118	\N	CONCEPT HOUSE INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013124017	6	3	0	1	3	3438	3224	10500	1922	2024	516747	\N	\N	SHADOWLAWN PB 6-47 LOT 5 & 6 LESS N1FT BLK 1 LOT SIZE 100.000 X 105 OR 12751-1958 1085 4	416503	\N	0101000020E6100000DC209470520C54C096AB2AE7DED13940	0101000020BC0800000DE8A62C79212C41699FE040AD822041
7	13176	0131240170070	534124	921712.8	541022.7	143 NE 48 ST	Miami	33137-3113	162 NE 49 ST	MIAMI	FL	33137	\N	CONCEPT HOUSE INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013124017	3	2	0	1	1	1518	1518	5250	1952	2024	296333	20090311	117000	SHADOWLAWN PB 6-47 LOT 7 BLK 1 LOT SIZE SITE VALUE OR 20831-2673 11 2002 1 COC 26411-0895 05 2008 3	324447	1236744000000	0101000020E61000004CD68B40560C54C018BB08C4E0D13940	0101000020BC0800002676CAF3DF202C41041AD6F9C0822041
8	15917	0131250520030	534125	920351.6	532476.6	2040 NW 1 AVE	Miami	33127-4902	PO BOX 420620	MIAMI	FL	33242-0620	\N	MIAMI RESCUE MISSION INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013125052	0	0	0	4	0	32806	32806	6562	1989	2024	4380824	19860601	110000	WADDELLS R/S OF BLK 13 PB 3-156 LOT 3 BLK 13 LOT SIZE 6562 SQUARE FEET OR 12919-1329 0686 2	286234	517982400000	0101000020E6100000842B0BA49C0C54C0A8CB0164DDCB3940	0101000020BC08000021706E813D162C41854AFDA9FC3F2041
9	15998	0131250670010	534125	920577.4	533353.9	2236 NW MIAMI CT	Miami	33127-4924	2236 NW MIAMI CT	MIAMI	FL	33127-4924	\N	THE SALVATION ARMY INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013125067	0	0	0	3	0	100672	110964	74210	1949	2024	15619929	\N	\N	SALAR PB 102-97 TRACT A LOT SIZE 74210 SQ FT	226949	\N	0101000020E61000007B27F321910C54C020BE1C547BCC3940	0101000020BC080000695EA10A01182C41B3123A5BD7462041
25	155894	0940250281170	544025	891076.3	499991.5	5711 S DIXIE HWY	South Miami	33143-3602	5711 S DIXIE HWY	MIAMI	FL	33143-3602	\N	PSYCHO-SOCIAL REHABILITATION	CENTER OF DADE COUNTY	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	094025028	0	0	0	2	0	12045	12045	11500	1955	2024	1608396	\N	\N	25 54 40 TOWNSITE OF LARKINS PB 2-105 LOTS 64 TO 67 INC BLK 9 CF 73R145828 LOT SIZE 11500 SQ FT	121191	\N	0101000020E6100000CA67C318571254C05A21F38E1AB53940	0101000020BC080000C61950D386312B41869D102365841E41
10	18520	0131270020010	534127	909460.6	532441	2121 NW 21 ST	Miami	33142-7317	2121 NW 21 ST	MIAMI	FL	33142-7317	\N	GOODWILL INDUSTRIES OF SO FLA	ATTN: BEATRIZ ANAZCO	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013127002	0	0	0	3	0	230142	230142	236732	1952	2024	16273217	\N	\N	WAREHOUSE SITES SUB PB 51-56 THAT PORT TRS 1-2 & 4 LYG E OF A LINE DESC-BEG AT A PT ON S/L TR 4 287FT W OF W R/W/L 21ST AVE N417FT NWLY AD 150FT M/L N TO A PT ON N/L TR 2 364.79FTW OF W R/W/L 21ST AVE & BEG AT A PT ON S/L TR 4 287FT W OF W R/W/L 21 ST AVE W79FT N250FTW 16FT N200.66FT NWLY AD 101.14 FT NWLY 9.92FT NWLY AD 76.79FT E83.73FT SELY 77.93FT SELY AD 144.90FT S417FT TO POB LOT SIZE 236732 SQ FT OR 10518-1237 0979 4	451484	\N	0101000020E6100000C42596F1BA0E54C035EF8EB3E2CB3940	0101000020BC0800000CA8D26B27C12B41C7001477B53F2041
11	21511	0131330120030	534133	901161.2	527227.9	1011 NW 37 AVE	Miami	33125-3838	5711 S DIXIE HWY	MIAMI	FL	33143-3602	\N	PSYCHO-SOCIAL REHAB CENTER INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013133012	6	3	0	2	14	2999	2999	6540	1950	2024	463720	\N	\N	MARIGOLD PB 51-54 LOT 3 BLK 1 LOT SIZE 6540 SQUARE FEET OR 11685-964 1282 5	218595	\N	0101000020E6100000DB9FAAA8591054C0D41A5B5D3FC83940	0101000020BC0800009068EEC350802B41A429E03BFB162041
12	25836	0131350190530	534135	916730.8	529875.6	750 NW 15 ST	Miami	33136-1431	725 N GREENWAY DR	CORAL GABLES	FL	33134-4828	\N	INFANTS IN NEED INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013135019	0	20	0	2	0	11376	11376	12386	1957	2024	1548251	19890901	750000	HIGHLAND PARK PB 2-13 LOT 1 & LOT 2 LESS BEG SE COR LOT 2 W23.23FT NELY25.18FT S9.72FT TO POB FOR R/W BLK 3 LOT SIZE 12386 SQUARE FEET OR 14265-3688 0989 2	357144	620625600000	0101000020E61000006CFCA6B5510D54C009DF7C620CCA3940	0101000020BC0800005D159ED6F3F92B41893D39B5AA2B2041
13	25843	0131350190740	534135	916600.8	529844.8	1477 NW 8 AVE	Miami	33136-1425	725 N GREENWAY DR	CORAL GABLES	FL	33134-4828	\N	INFANTS IN NEED INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013135019	6	6	0	2	6	2574	4040	6250	1972	2024	566812	19890901	750000	HIGHLAND PARK PB 2-13 LOT 21 BLK 3 LOT SIZE 6250 SQUARE FEET OR 14265-3688 0989 2	202600	620625600000	0101000020E6100000DE519A30580D54C065F3F3F906CA3940	0101000020BC080000DCBCB6E6EFF82B41538F2E276D2B2041
14	25978	0131350193200	534135	916148.7	530069.9	1501 NW 9 AVE	Miami	33136-1407	1535 LEVANTE AVE STE 208	CORAL GABLES	FL	33124	\N	UNIVERSITY OF MIAMI	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013135019	0	0	0	4	0	52118	52118	31409	1961	2024	8060424	20021201	6000000	HIGHLAND PARK PB 2-13 LOTS 15 THRU 19 BLK 21 LESS PART OF LOTS 17-18 & 19 FOR R/W & 10FT OF ALLEY LYG EAST & ADJ TO LOTS 17-19 & W1/2 OF ALLEY LYG E & ADJ TO LOTS 15-16 CLOSED PER ORD 13492 LOT SIZE 31409 SQ FT M/L	448087	1038718800000	0101000020E61000001F21C9A16E0D54C071E4E00C30CA3940	0101000020BC080000572511B867F52B419E6531562F2D2041
15	31382	0132190430010	534219	922455.1	537790.5	3601 FEDERAL HWY	Miami	33137-3795	3601 FEDERAL HWY	MIAMI	FL	33137-3795	\N	BORINQUEN HEALTH CARE CENTER INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	013219043	0	0	0	6	0	34614	34614	11935	1985	2024	7202310	19871001	1400000	S L K PROPERTIES PB 122-95 TR A LOT SIZE .274 AC OR 13434-3313 1087 1	33609	560059200000	0101000020E610000060164046320C54C0CB23612999CF3940	0101000020BC080000B672E48DAC262C41A4FD9B6780692041
16	36843	0141020061500	544102	912571.8	523586.2	1560 SW 1 ST	Miami	33135-2103	5794 BIRD ROAD 210	MIAMI	FL	33155	USA	PRIORITY 1 RETIREMENT LLC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	014102006	6	3	1	2	16	4362	4362	7000	1924	2024	750577	20240329	0	2 54 41 PB 2-46 LAWRENCE ESTATE LAND COS SUB LOT 8 LESS ST BLK 77 LOT SIZE 50.000 X 140 OR 12449-2496 0385 1	151029	1711684800000	0101000020E6100000CD1DB0A2220E54C0EEC9DEDCA2C53940	0101000020BC080000D7A0FEE075D92B4138A8D7C70FF51F41
17	102924	0420350850020	524035	880823.7	559098.7	5300 W 16 AVE	Hialeah	33012-2104	1105 E COUNNTY LINE RD STE 201	LAKEWOOD	NJ	08701	USA	LAS PALMAS SENIOR	LIVING PROPCO LLC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	042035085	0	290	0	3	290	238562	238298	359370	1980	2024	21740000	20230315	19400100	BISCAYNE METHODIST CENTRAL PB 121-24 LOT 2 BLK 1 LOT SIZE 8.25 AC M/L	338596	1678852800000	0101000020E6100000714233F8451454C0D78C66B3C5DE3940	0101000020BC08000038FFEEB66DE12A41745A2EDAF80F2141
18	110792	0430021650030	534002	879240.7	555281.8	4175 W 20 AVE	Hialeah	33012-5874	4175 W 20 AVE	HIALEAH	FL	33012-5874	\N	CITRUS HEALTH NETWORK INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	043002165	0	0	0	3	24	53838	53838	81345	1992	2024	10813374	19930401	5266000	MARU SUB PB 130-23 LOT 3 BLK 1 LOT SIZE 81345 SQ FT OR 15953-4759 0493 1	414512	733636800000	0101000020E6100000C062A8D2951454C039266AF916DC3940	0101000020BC080000C80936C40FD52A41FEC7500527F22041
19	110828	0430021990010	534002	879169.4	555086.5	4125 W 20 AVE	Hialeah	33012-5874	4175 W 20 AVE	HIALEAH	FL	33012-5874	\N	CITRUS HEALTH NETWORK INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	043002199	0	0	0	1	0	13367	10787	41818	1992	2024	1587722	20020501	1000000	WESTLAND AUTO CENTER PB 158-20 T-20674 TRACT A LOT SIZE .96 AC M/L FAU 40-3002-165-0040 OR 20392-2987 0502 1	394726	1020225600000	0101000020E6100000E4110C6D991454C08C39E6D3F3DB3940	0101000020BC0800007730B62381D42A41C844356DA0F02041
20	139379	0622290070340	524229	930479.7	567259.3	12505 NE 16 AVE	North Miami	33161-6019	1000 GATES AVE 5TH FLOOR	BROOKLYN	NY	11221	USA	ARCH REALTY HOLDINGS LLC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	062229007	50	67	0	1	98	126756	126756	59242	1962	2024	9150000	20210901	9215000	29-52-42 1.36 AC M/L PB 31-45 SUB OF FOSTER & SANCHEZ TRACT S1/2 OF BLK 6 & S25.5FT OF W137.5FT OF N1/2 OF BLK 6 LOT SIZE 59242 SQ FT OR 18365-0152 1198 6	455769	1630468800000	0101000020E61000006C1CFD58990A54C00F40804D51E43940	0101000020BC080000E18F9DA85D652C4194F6C70EBA4F2141
21	140717	0622290890010	524229	926645.1	566454	1050 NE 125 ST	North Miami	33161-5805	1050 NE 125 ST	MIAMI	FL	33161-5805	\N	VILLA MARIA NURSING & REHAB CTR	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	062229089	141	141	0	2	212	155247	155247	377811	1968	2024	14835000	20070601	0	SISTERS OF BON SECOURS PB 115-27 8.674 AC M/L TRACT A	494196	1180670400000	0101000020E610000073EE90AF580B54C08433C978C4E33940	0101000020BC080000B08F336D68472C41122DAB6B6F492141
22	143445	0722070140290	524207	923007.3	581275.2	16831 NE 6 AVE	North Miami Beach	33162-2405	16831 NE 6 AVE	NO MIAMI BEACH	FL	33162-2405	\N	ADVOCATES FOR CHILDREN &	FAMILIES INC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	072207014	3	2	0	1	1	1628	1588	7150	1954	2024	284284	19930101	0	1ST ADDN TO PANULETA GDNS PB 53-75 LOT 28 BLK 5 LOT SIZE 65.000 X 110 OR 16849-1131 0193 4	528693	725864400000	0101000020E6100000CB4A4C62090C54C0B17DDAC938EE3940	0101000020BC0800006BA12600FD2A2C414859C4DB39BD2141
23	146551	0722090062920	524209	931087.7	581183.2	1800 NE 168 ST	North Miami Beach	33162-3023	2071 FLATBUCH AVE STE 22	BROOKLYN	NY	11234	USA	1800 NE 168TH STREET LLC	C/O TL MANAGEMENT	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	072209006	78	78	0	4	86	50088	50088	57703	1964	2024	5450000	20190618	8000000	FULFORD BY THE SEA SEC D PB 8-58 ALL BLK 58 INCLUDING 20FT ALLEY & UNNUMBERED LOT & CLOSED PORTIONS OF NE 168 ST-NE 18 AVE & MIAMI DR LYG ADJ THERETO LOT SIZE 57703 SQ FT OR 9982-238 1277 5 COC 26091-1146 12 2007 6	380006	1560830400000	0101000020E6100000BB61E69E760A54C021E94F0B1FEE3940	0101000020BC0800005C77D3BE1D6A2C41A90B23F281BC2141
24	151755	0821210041120	524121	901892.3	570742.7	655 FISHERMAN ST	Opa-locka	33054-3809	657 FISHERMAN ST	OPA LOCKA	FL	33054	USA	ROBERT BELLAMY	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	082121004	0	0	0	1	0	3711	3711	19250	1952	2024	432875	20210701	100	OPA LOCKA 2ND REV PLAT NO 2 PB 34-76 TRACT C BLK 83 & SWLY25FT OF NELY75FT OF SELY 1/2 OF TRACT 83 PB 28-72 LOT SIZE 19250 SQ FT	550657	1625112000000	0101000020E610000074A331F1281054C054B09B6EE4E63940	0101000020BC08000050D4AED106862B41FB1554D5F06A2141
26	158302	1078120010010	573812	828382.5	417427.3	1102 N KROME AVE	Homestead	33030-4413	9040 SUNSET DR	MIAMI	FL	33173	\N	REGIONAL PROPERTIES INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	107812001	0	0	0	1	0	7905	6646	35420	1995	2024	1277489	19830901	399000	MORRIS HOMESITES NO 2 PB 15-8 LOTS 19 THRU 21 BLK 1 LOT SIZE 35420 SQ FT M/L	468442	431236800000	0101000020E61000007877D5BE961E54C0664F2ECE277B3940	0101000020BC08000034B14D51BB4729413F30A034547A1941
27	158785	1078120100010	573812	828432.2	417241.5	1020 N KROME AVE	Homestead	33030-4411	1020 N KROME AVE	HOMESTEAD	FL	33030-4411	\N	NEW HOPE C O R P INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	107812010	17	17	17	1	3	7046	7046	18096	1949	2024	948483	20030501	0	LA CLARITA PB 18-40 LOTS 1 THRU 5 BLK 1 & 5FT ALLEY LYG W & ADJ CLOSED PER R90-06-22 LOT SIZE 124.80 X 145 OR 19573-3732/20761-2285 1002 4 COC 21353-4717 05 2003 4	48144	1051761600000	0101000020E6100000D4FBF650941E54C040B29243067B3940	0101000020BC080000F99124991E482941909EF4EF6C771941
28	160936	1078130400060	573813	827010.8	413066.8	105 SW 3 AVE	Homestead	33030-7023	PO BOX 901180	HOMESTEAD	FL	33090-1180	\N	HOMESTEAD SOUP KITCHEN INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	107813040	0	4	0	1	0	2340	2340	6750	1955	2024	219758	\N	\N	PINEHURST AMD PB 11-15 LOT 8 BLK 1 LOT SIZE 6750 SQUARE FEET OR 14698-1878 0890 5 (2)	553007	\N	0101000020E6100000280E9DB6DB1E54C0EC89757C16783940	0101000020BC080000A38BEDDE033D294173144D2432361941
29	161149	1078130500240	573813	828211.3	410834.6	728 SW KROME TER	Homestead	33030-7265	935 SE 14 ST	HIALEAH	FL	33010	\N	DARC HOUSING INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	107813050	0	0	0	1	0	3904	3541	14500	1982	2024	519746	\N	\N	TATUMS ADD NO 1 PB 1-128 LOTS 41 & 42 LOT SIZE 100.000 X 145 OR 11147-794 0681 5	161857	\N	0101000020E61000006B658887A01E54C07FE0262383763940	0101000020BC0800001A12CAEC6446294109D25A7051131941
30	206053	2720330630010	524033	872215.1	563971	8850 NW 122 ST	Hialeah Gardens	33018-1748	4790 NORTH STATE RD 7	LAUDERDALE LAKES	FL	33319	\N	CATHOLIC HEALTH SERVICES INC	%MARY JO FRICK	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	272033063	0	0	0	3	67	71271	71271	107475	2008	2024	16635272	\N	\N	SAINT CATHERINES REHABILITATION PB 166-016 T-22413 TR A LOT SIZE 107475 SQ FT FAU 27 2033 001 0011 0012 & 0013	244338	\N	0101000020E6100000370317ADF11554C08ABAA51F3CE23940	0101000020BC080000DA4B917C2C9E2A4172C8577909362141
31	246793	3022190000800	524219	921066.5	570225.7	13633 MEMORIAL HWY	Unincorporated County	33161-3633	1411 NW 14 AVE	MIAMI	FL	33125-1616	\N	UNITED CEREBRAL PALSY G H INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	302219000	15	7	0	1	0	5242	5242	37218	1991	2024	1233204	19861201	105000	19 52 42 .854 AC THAT PART OF S1/2 OF N1/2 OF SW1/4 OF SW1/4 OF SW1/4 LYING W OF NE 2ND CT LOT SIZE 37218 SQFT OR 13219-1707 1286 1	522201	533797200000	0101000020E61000008F42CC846D0C54C020B05CC272E63940	0101000020BC0800002C506B47D31B2C416FFA5AFBE6662141
32	397887	3050310340010	554031	862717.5	460463.5	11241 SW 184 ST	Unincorporated County	33157-6505	9040 SUNSET DR #A	MIAMI	FL	33173	USA	REGIONAL PROPERTIES INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	305031034	0	0	0	2	0	25539	25539	138995	1990	2024	4535512	\N	\N	EUREKA COMMONS PB 171-056 T-23483 TRACT A LOT SIZE 138955 SQ FT M/L FAU 30 5031 000 0160	611694	\N	0101000020E610000084EE5073E31754C0750BF1275D993940	0101000020BC080000A236F762F9532A419DEE9B01C51A1C41
33	463817	3068130000370	563813	828041.9	444739.5	22540 SW 177 AVE	Unincorporated County	33170-3709	22540 SW 177 AVE	MIAMI	FL	33170	USA	THE CORONA SELF HELP CENTER INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	306813000	0	0	0	1	14	6665	5732	43585	1946	2024	646242	20120305	725000	13 56 38 1 AC M/L S1/2 OF S1/2 OF N1/2 OF NE1/4 OF SE1/4 LESS W1047.62FT & LESS E50FT OR 17825-0246 1097 1	201488	1330923600000	0101000020E6100000C201F157A21E54C0CB82F6ED648E3940	0101000020BC08000069CA4521124529416EF3D10115251B41
34	466893	3069010050100	563901	859193.2	456942.5	11855 QUAIL ROOST DR	Unincorporated County	33177-3956	4790 N STATE RD 7	LAUDERDALE	FL	33319	\N	ST ANNE'S NURSING CENTER	ST ANNE'S RESIDENCE INC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	306901005	0	0	0	2	273	150550	150550	291700	1987	2024	12979572	20000301	0	PERRINE GRANT LAND CO PB 3-141 LOT 34 LYG NWLY OF QUAIL ROOST DR LESS N30FT & W25 FT FOR R/W PER W/P #20573 LOT SIZE 291700 SQ FT	335031	951886800000	0101000020E61000009588ED76931854C0222F8E40E5963940	0101000020BC0800004EED3CC870382A411DCF0308C1E31B41
35	506834	3088020020010	583802	819991.6	393204.9	19200 SW 380 ST	Unincorporated County	33034-7000	PO BOX 343529	HOMESTEAD	FL	33034-0529	\N	EVERGLADES COMMUNITY ASSOC INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	308802002	0	0	0	1	0	16095	16095	117722	2004	2024	1297776	\N	\N	ECA SERVICE CENTER MALL PB 162-56 T-20956 TR A LOT SIZE 2.70 AC M/L FAU 30 8802 000 0100	415229	\N	0101000020E610000045E24EF43B2054C012ECF4C81D6A3940	0101000020BC080000AAC05B852D062941E26EC95ADAFF1741
36	538603	3421040010160	524104	900035.7	588384.6	3375 NW 194 ST	Miami Gardens	33056-2239	3375 NW 194 ST	MIAMI GARDENS	FL	33056	USA	LORENZO M DENSON	PAMELA L DENSON	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	342104001	5	3	0	1	2	5805	5805	1	1985	2024	393037	20211109	100	4 52 41 1.50 AC M/L MIAMI GDNS PB 2-96 S132FT OF N396FT OF TRS 44 & 45 LESS W25FT S25FT & E25FT FOR R/W LOT SIZE IRREGULAR OR 10882-1162 0780 1 WM C KOPPEL & EDITH HURWIT - TRS HURWIT INVESTMENTS LTD OR 10601-203 1279 4 F/A/U 30-2104-001-0160	33819	1636434000000	0101000020E6100000A5298E7D801054C0CD9F8F3053F33940	0101000020BC080000C31B729D85772B413AFF79D2C4F42141
37	546968	3421100014320	524110	908876.1	580110.5	1825 NW 167 ST	Miami Gardens	33056-4838	1825 NW 167 ST SUITE 102	MIAMI	FL	33056	\N	THE CENTER FOR FAMILY & CHILD	ENRICHMENT INC	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	342110001	0	0	0	1	0	28681	28681	79425	1979	2024	3328360	19961108	250000	SUNNY ISLES INLAND PB 44-69 ALL LOT 10 & LOTS 11 THRU 13 LESS S100FT BLK 14 LOT SIZE 79425 SQ FT OR 17471-2547 1196 5 F/A/U 30-2110-001-4320	10579	847429200000	0101000020E610000027DDF126CA0E54C016F62E2D76ED3940	0101000020BC0800000A04B96996BC2B4133BA6D9520B42141
38	549724	3421110160010	524111	914610.4	582568.9	700 NW 175 ST	Miami Gardens	33169-4708	PO BOX 420620	MIAMI	FL	33242	USA	MIAMI RESCUE MISSION INC	\N	N	7543	CHARITABLE - EXEMPT : HEALTH CARE	342111016	0	0	0	2	0	14632	14632	185565	1972	2024	1752537	20160826	2215000	11 52 41 4.26 AC M/L PB 82-76 SUNSHINE HOMESITES REPLAT TRACT 1 73R-27623 LOT SIZE 185565 SQ FT F/A/U 30-2111-016-0010	493226	1472184000000	0101000020E61000008711DA92AB0D54C02D8735492BEF3940	0101000020BC080000B553A41663E92B4100C8DE6155C72141
\.


--
-- Name: mdc_community_health_centers_ogc_fid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.mdc_community_health_centers_ogc_fid_seq', 38, true);


--
-- Name: mdc_community_health_centers mdc_community_health_centers_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.mdc_community_health_centers
    ADD CONSTRAINT mdc_community_health_centers_pkey PRIMARY KEY (ogc_fid);


--
-- Name: mdc_community_health_centers_geom_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_community_health_centers_geom_geom_idx ON public.mdc_community_health_centers USING gist (geom);


--
-- Name: mdc_community_health_centers_geom_local_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX mdc_community_health_centers_geom_local_idx ON public.mdc_community_health_centers USING gist (geom_local);


--
-- PostgreSQL database dump complete
--

